/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*@font-face {  
	  font-family: arvo ;  
	  src: url('../fonts/Arvo-Regular.ttf') format("truetype");  
}  
	 */
	/* Then use it like you would any other font */  
	/*.yourFontName { font-family: yourFontName , verdana, helvetica, sans-serif;  
	}  */

a img {
	border: none;
}

body {
	font-family: sans-serif;
	font-size: .875em;
	line-height: 1.64285714286em;
	text-align: left;
	margin: 0;
	color: #232323;
	/*background: #ececec;*/
    /*background: #820024 url('../images/background.png') center top no-repeat;*/
}

.wrapper{
	/*width: 1012px;*/
    width: 985px;
	margin: 0 auto;
	background: #ffffff;

    border-left: 2px solid #d37479;
    border-right: 2px solid #d37479;
	/*box-shadow: inset 0px -4px 21px #8f8f92, 0px 3px 4px #767676;*/
	/*padding-top: 35px;*/
	/*padding-bottom: 20px;*/
	/*margin-top: -35px;*/
    margin-top: -25px;
	/*margin-bottom: 2em;*/
    padding: 0 17px 20px 17px;
}

/* UTILITY NAV */
.utility {
    /*background: #d9d9da;*/
    height:50px;
    /*margin: 0 auto;*/
    position: relative;
	padding-right:10px;
}

.utility ul.nav {
	/*list-style-type: none;*/
	padding-top: 10px;
	clear: both;
	margin-top: 1.8em;
	/*margin-bottom: 2em;*/
	/*float:right;*/
	text-align:right;
}

.utility ul.nav li {
	display: inline;
	margin-right: 10px;
	padding-right: 10px;
	/*border-right: solid 1px #8c8c8c;*/
	line-height: 1em;
}

.utility ul.nav li:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}

.utility ul.nav li a{
	/*color: #8c8c8c;*/
    font-family: Impact, Charcoal, sans-serif;
	font-size: 16px;
    color: #7d7d7d;
	text-decoration: none;
}

.utility ul.nav li a:hover{
	text-decoration: underline;
}

.utility .social {
    float:right;

}
/* END UTILITY NAV */


/* HEADER */
.header {
    /*border-bottom: solid 10px #0093d0;*/
    position: relative;
    z-index: 10;
    /*background: red;*/
}

.header a.logo{
	
	display: block;
	float: left;
	/*margin-left: 15px;*/
}

.header #header-search{
    float: right;
    padding: 10px 20px 0 20px;
    /*border-right: solid 1px #cbcbcb;
    border-left: solid 1px #cbcbcb;*/
    margin: 0 20px;
}

.header #header-search input {
    width: 205px;
    height: 22px;
    position:relative;
    top:4px;
}

.header #header-search button {
    width:39px;
    height: 28px;
    /*float: right;*/
    background: #d4d4e0 url('../images/search_button.png') no-repeat;
    margin: -10px 0 0 -3px;	
}
/* END HEADER */


.blackline-bold {
    height: 15px;
    background: #000000;
    margin: 0;
    border:0;

}

.redline-bold {
    height: 15px;
    background: #b5121b;
    margin: 0;
    border:0;

}

.greyline-bold {
    height: 15px;
    background: #575757;
    margin: 0;
    border: 0;

}


.blackline-thin {
    height: 2px;
    background: #000000;
    margin-bottom: 20px;
    border:0;

}

.redline-thin {
    height: 2px;
    background: #b5121b;
    margin-bottom:20px;
    border:0;

}

/*SLIDES*/
.header #slideshow{
	padding: 0;
	background: none;
	/*border: solid 1px #b4c0b4;*/
	float: left;
	width: 985px;
}

.header #slideshow img {
	display: block;
    margin-top:-14px; /*total hack*/
}

.header #slideshow #slides { padding: 2px; height: 260px; margin: 5px 0px 0px 0px; position: relative; z-index: 0; /*padding-bottom: 8px;*/ overflow: hidden;}

.header #slideshow #slides .slide a { color:#ffffff; margin-top: 10px;}
.header #slideshow #slides .slide .caption_link { text-align:center; color:#ffffff; margin-left: 15px; position:absolute;}

/*#content.homepage #slideshow .buttons { text-align: center; }*/

.header #slideshow #controls { float: right; margin: -47px 0px 0px 0px; position: relative; z-index: 100; /*background-color: #6fa140; */height: 45px;}
.header #slideshow #controls ul { list-style-type: none; padding-right: 12px;}
.header #slideshow #controls ul li { display: inline; background: url('../images/slideshow-controls-separator.png') 0px 1px no-repeat; padding: 0px 3px 0px 7px; }
.header #slideshow #controls ul li.first-child { background: none; }
.header #slideshow #controls ul li a { color: #ffffff; text-decoration: none; }
/*#content.homepage #slideshow #controls ul li a:hover, */
.header #slideshow #controls ul li a.activeSlide { color: #17598b; }


/* PRIMARY CONTENT ON HOMEPAGE */
.primary-content {
    float:left;
	position: relative;
	z-index: 10;
    width:442px;
    margin:15px 21px 0 21px;
	/*background: #ffffff url('../images/testa_background.png') right bottom no-repeat;*/
}

.primary-content h1 {
	font-family: Impact, Charcoal, sans-serif;
	font-size: 28px;
    line-height: 32px;
    font-weight: normal;
	color: #b5121b;
}

.primary-content p {
    line-height:24px;
}

.primary-content a {
    color: #b5121b;
}


/* END PRIMARY CONTENT */

/* HOMEPAGE CALLOUTS */
.sidebar {
    float:left;
    width:250px;
    margin: 15px 0 0 0;
    /*margin-left:24px;*/

}

.sidebar h1 {
    font-family: Impact, Charcoal, sans-serif;
	font-size: 28px;
    font-weight: normal;
    line-height: 32px;
	color: #b5121b;

}

.sidebar h2 {
    font-family: Impact, Charcoal, sans-serif;
	font-size: 20px;
    font-weight: normal;
    line-height: 32px;
	color: #b5121b;
}


.sidebar .leftside p {
    font-size: 18px;

}

.sidebar a {
    color: #000000;
}

.sidebar img {
    padding:0;
    display:block;
    margin: 0 auto;

}

.sidebar .suspicious-activity h2 {
    padding-left:40px;
    font-size: 22px;
}

.sidebar .suspicious-activity p, a {
    color: #b5121b;
    line-height: 14px;

}


/*.callout .border {
    float:left;
    width:285px;
    margin-left:24px;
    border-right: #dadada 1px solid;

}


.callout a {
    color: #e51937;
    font-size: 14px;
    text-decoration:none;
    font-weight:bold;
}

.callout a:hover {
    text-decoration:underline;
}

.news h1, .callout h1 {
    color: #e51937;
    font-family: arvo;
    font-size: 20px;
}
*/




/* END HOMEPAGE CALLOUTS */



/* FOOTER */
.footer{
	clear: both;
    margin: 0 auto;
    
    border:2px #ffffff;
    /*background: url('../images/footer_top.png') center top repeat-x;*/
    /*padding: 0 10px 0 10px;*/
    /*position:relative;*/
}

/*.footer .social {
    padding:15px 0 25px 0;
    position:relative;
    float:right;
    width:365px;
}*/

.footer .links {
    clear: both;
    padding-top:15px;
    margin: 0 auto;
    width:600px;

}

.footer .footer-contact {
    clear: both;
    padding-top:15px;
    margin: 0 auto;
    width:550px;

}

.footer ul {
    color: #575757;
}

.footer p, .footer h4, .footer ul {
	margin: 0 65px;
}

.footer p{
    color: #575757;
    font-size: .857em;
}
.footer ul.nav {
	list-style-type: none;
	padding: 0;
    margin: 0 auto;
	font-size: .857em;
	clear: both;
	/*margin-top: 2em;
	margin-bottom: 2em;*/
}

.footer ul.nav li {
	display: inline;
	margin-right: 15px;
	padding-right: 15px;
	border-right: solid 1px #8c8c8c;
	line-height: 1em;
}

.footer ul.nav li:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}

.footer ul.nav li a{
	color: #575757;
	text-decoration: underline;
}

.footer ul.nav li a:hover{
	text-decoration: none;
}

.footer a {
	color: #000000;
}
/* END FOOTER */
































/* MAIN NAV */
.main {
    /*background: url('../images/nav_background.png') repeat-x;*/
    height:108px;
    /*margin: 0 auto;*/
    margin-top:10px;
    clear:both;
    position: relative;
    background: #717174;
    z-index:50;
}
    
.main ul.nav {

   background: #717174; /* Old browsers */
	background: -moz-linear-gradient(top,  #717174 0%, #636365 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#717174), color-stop(100%,#636365)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #717174 0%,#636365 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #717174 0%,#636365 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #717174 0%,#636365 100%); /* IE10+ */
	background: linear-gradient(top,  #717174 0%,#636365 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#717174', endColorstr='#636365',GradientType=0 ); /* IE6-9 */
	
	margin: 0;
	padding: 0 2%;
	list-style-type: none;
}

.main ul.nav li {
    padding: 20px 0;
	display: block;
	float: left;
	width: 31.33%;
	margin: 0 1%;
}

.main ul.nav li:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}

.main ul.nav li a{
	background: #fcfcfc; /* Old browsers */
    background: -moz-linear-gradient(top,  #fcfcfc 0%, #a5a5a2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#a5a5a2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fcfcfc 0%,#a5a5a2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fcfcfc 0%,#a5a5a2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fcfcfc 0%,#a5a5a2 100%); /* IE10+ */
    background: linear-gradient(top,  #fcfcfc 0%,#a5a5a2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#a5a5a2',GradientType=0 ); /* IE6-9 */

    padding: 20px 1.65%;

    display: block;
    text-align: center;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

    -moz-box-shadow: 0 2px 4px #000000, inset 0 -2px 8px #ffffff;
    -webkit-box-shadow: 0 2px 4px #000000, inset 0 -2px 8px #ffffff;
    box-shadow: 0 2px 4px #000000, inset 0 -2px 8px #ffffff;

    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    color: #820024;
    font-size: 19px;
    letter-spacing: .025em;
    font-family: Arvo, san-serif;
    text-shadow: 0 0 5px #ffffff, 0px -1px 1px #a5a5a2;
}

.main ul.nav li a:hover{
	text-decoration: underline;
    
    background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.5) 25%, rgba(255,255,255,0) 66%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(25%,rgba(255,255,255,0.5)), color-stop(66%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.5) 25%,rgba(255,255,255,0) 66%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.5) 25%,rgba(255,255,255,0) 66%,rgba(255,255,255,0) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.5) 25%,rgba(255,255,255,0) 66%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.5) 25%,rgba(255,255,255,0) 66%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

@media only screen and (max-width: 900px) {
    .main ul.nav li a {
        font-size: 15px;
	}
}

@media only screen and (max-width: 900px) {
    .main ul.nav li a {
        font-size: 15px;
	}
}

@media only screen and (max-width: 640px) {
    .main ul.nav {
        padding: 10px 2%;
	}

    .main ul.nav li {
        float: none;
        width: auto;
        padding: 5px;
	}
	
	.main ul.nav li a {
		font-size: 19px;
	}
}

@media only screen and (max-width: 280px) {
	.main ul.nav li a {
		font-size: 15px;
	}
}
/* END MAIN NAV */

/* THE CONTENT WRAPPER FOR ALL PAGES */
/*.content-wrapper {
	padding: 0 20px 0 20px;
}*/
/* END CONTENT WRAPPER */






/* RIGHT SUBPAGE CONTENT */
div.right {
	float: right;
	width: 273px;
	/*margin-left: 49px;*/
	/*clear: left;*/
	/*padding-top: 1.5em;*/
    margin-top: -170px;
    position:relative;
    z-index:50;
    padding-right: 10px;
}

div.right .sidebar{
    /*margin-top:190px;
    margin-bottom:-20px;*/
	padding-bottom:10px;
}

div.right ul {
    list-style-image: url("../images/arrow.png");
}

div.right a {
	color: #676769;
	text-decoration:none;
    font-family: san-serif;
}

div.right a:hover {
	text-decoration:underline;
}


div.right .calculator {
    padding:55px 22px 0 25px;
    line-height:16px;
    /*margin-bottom:-65px;*/
    background: url('../images/tax_calculator_background.png') no-repeat;
	height: 281px;
	width: 250px;
}

div.right .calculator a {
    color: #e51937;
	text-decoration: underline;
    font-size:16px;
    font-weight:bold;

}

div.right .calculator a:hover {

	text-decoration: none;

}

/* SUBPAGE LEFT CONTENT */
div.left {
	float: left;
	width: 580px;
	/*clear: right;*/ 
	padding-right:42px;
}

div.left h1 {
    font-family: arvo;
	font-weight:bold;
	font-size: 22px;
	color: #e31837;
}

div.left h2 {
	font-family: arvo;
	font-weight:bold;
	font-size: 18px;
	color: #e31837;
}

div.left h3 {
	font-family: arvo;
	font-weight:bold;
	font-size: 14px;
	color: #000000;
}

div.left h3:hover {
	text-decoration: underline;
}

div.left ul {
    list-style-image: url("../images/arrow.png");
}

div.left li {
    font-family: sans-serif;
    font-size:14px;
}

div.left p {
	line-height:18px;
}

div.left img {
	float:right;
	padding: 5px 0 5px 10px;
}

/*.left .lrd img {
	float: right;
	margin-top: -3em;
}*/

div.left a {
	color: #e31837;
	text-decoration:none;
    font-weight:bold;
}

div.left a:hover {
	text-decoration:underline;
}

h3.closed, h3.opened{
cursor: pointer;
}

h3.closed:after {
		content:"";
		width: 0;
		height: 0;
		border-left: .33em solid transparent;
		border-right: .33em solid transparent;
		border-top: .33em solid #e51937;
		display: inline-block;
		margin-left: .25em;
		margin-bottom: .25em;
}


h3.opened:after {
		content:"";
		width: 0;
		height: 0;
		border-left: .33em solid transparent;
		border-right: .33em solid transparent;
		border-bottom: .33em solid #e51937;
		display: inline-block;
		margin-left: .25em;
		margin-bottom: .125em;
}

/* END SUBPAGE LEFT CONTENT */

/* SECONDARY NAV */
.secondary {
    /*background: url('../images/nav_background.png') repeat-x;*/
    height:108px;
    margin: 0 auto;
    clear:both;
    position: relative;
    background: #717174;
	
}
    
.secondary ul.nav {

    background: #717174; /* Old browsers */
	background: -moz-linear-gradient(top,  #717174 0%, #636365 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#717174), color-stop(100%,#636365)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #717174 0%,#636365 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #717174 0%,#636365 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #717174 0%,#636365 100%); /* IE10+ */
	background: linear-gradient(top,  #717174 0%,#636365 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#717174', endColorstr='#636365',GradientType=0 ); /* IE6-9 */
	
	margin: 0;
	padding: 0 2%;
	list-style-type: none;
	
	width:610px;

}

.secondary ul.nav li {
    padding: 20px 0;
	display: block;
	float: left;
	width: 31.33%;
	margin: 0 1%;
    
}

.secondary ul.nav li:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}

.secondary ul.nav li a{
	background: #fcfcfc; /* Old browsers */
    background: -moz-linear-gradient(top,  #fcfcfc 0%, #a5a5a2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#a5a5a2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fcfcfc 0%,#a5a5a2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fcfcfc 0%,#a5a5a2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fcfcfc 0%,#a5a5a2 100%); /* IE10+ */
    background: linear-gradient(top,  #fcfcfc 0%,#a5a5a2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#a5a5a2',GradientType=0 ); /* IE6-9 */

    padding: 20px 1.65%;

    display: block;
    text-align: center;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

    -moz-box-shadow: 0 2px 4px #000000, inset 0 -2px 8px #ffffff;
    -webkit-box-shadow: 0 2px 4px #000000, inset 0 -2px 8px #ffffff;
    box-shadow: 0 2px 4px #000000, inset 0 -2px 8px #ffffff;

    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    color: #820024;
    font-size: 13px;
    letter-spacing: .025em;
    font-family: Arvo, san-serif;
    text-shadow: 0 0 5px #ffffff, 0px -1px 1px #a5a5a2;

}

.secondary ul.nav li a:hover{
	text-decoration: underline;
    
    background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.5) 25%, rgba(255,255,255,0) 66%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(25%,rgba(255,255,255,0.5)), color-stop(66%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.5) 25%,rgba(255,255,255,0) 66%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.5) 25%,rgba(255,255,255,0) 66%,rgba(255,255,255,0) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.5) 25%,rgba(255,255,255,0) 66%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.5) 25%,rgba(255,255,255,0) 66%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

@media only screen and (max-width: 900px) {
    .secondary ul.nav li a {
        font-size: 13px;
	}
}

@media only screen and (max-width: 900px) {
    .secondary ul.nav li a {
        font-size: 13px;
	}
}

@media only screen and (max-width: 640px) {
    .secondary ul.nav {
        padding: 10px 2%;
	}

    .secondary ul.nav li {
        float: none;
        width: auto;
        padding: 5px;
	}
	
	.secondary ul.nav li a {
		font-size: 19px;
	}
}

@media only screen and (max-width: 280px) {
	.secondary ul.nav li a {
		font-size: 13px;
	}
}
/* END SECONDARY NAV */





/* BREADCRUMBS */
.breadcrumbs {
	font-size: 13px;
	line-height: 12px;
	margin: 10px 0 0 0;
    width: 580px;
}

.breadcrumbs ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.breadcrumbs li{
	float: left;
	padding: 0;
}
.breadcrumbs li:before{
    content: '»';
}
.breadcrumbs li:first-child:before{
	content: '';
}

.breadcrumbs li a{
	padding: 0 .25em 0;
    color: #676769;
    text-decoration:underline;
}

.breadcrumbs li a:hover{
    text-decoration:none;
}

.breadcrumbs .print-button {
    float:right;
    margin-right:-35px;
    margin-top:-2px;
}

/* END BREADCRUMBS */










/*.index .header .banner{*/
	/*padding: 0px 0px 0px 75px;*/
	/*clear: both;*/
	/*background: url('../images/tiles.jpg') no-repeat;*/
/*}*/

/*.header .banner .lrd{
	display: block;
	width: 560px;
	height: 52px;
	float: right;
	background: url('../images/lather-rinse-done-line.png') center center no-repeat;
	margin: 70px 30px 15px 0;
}


.index .header .banner .lrd{
	display: block;
	width: 283px;
	height: 286px;
	background: red;
	float: left;
	background: url('../images/lather-rinse-done-block.png') center center no-repeat;
	margin: 15px 0 0 0;
}



.header .banner .lrd span{
	display: none;
}*/









/*.header a.rebate {
	float: right;
	display: block;
	margin: 22px 78px 0 0;
}*/

/*.header a.rebate img {
	display: block;
}*/

/*.header a.rebate span{
	display: none;
}*/


/*.header .video {
	text-align: right;
	float: right;
	margin: -25px 0 0 0;
	background: url('../images/video-suds.png') right bottom no-repeat;
	padding: 7px 78px 31px 0;
	width: 570px;	
}

.header .video img {
	float: right;
	width: 515px;
	display: block;
	box-shadow:  0px 0px 2px #000000;
}*/



/*.index h1 {
	color: #492988;
	font-size: 2.35714285714em;
	line-height: 1.2em;
	margin: 0;
}

h1{
	font-size: 1.71428571429em;
	color: #492988;
	line-height: 1.2em;
	margin: 0;
}

h2 {
	font-size: 1.28571428571em;
	color: #492988;
	margin-bottom: 0;
}

p {
	margin: .5em 0 1.5em;
}


table{
	background: #ebf7fb;
	margin: .5em 0 1.5em;
	padding: 0;
	border-collapse:collapse;
	line-height: 1.2em
}

table th, table td{
	border: solid 1px #0293cf;
	margin: 0;
	padding: .5em .5em;
	text-align: center;
}

table strong {
	display: block;
	color: #0293cf;
}

table th{
	font-size: .857em;
	font-weight: bold;
	color: #0293cf;
	
}

table th:first-child, table td:first-child{
	text-align: left
}


table.block-table {
	border-bottom: solid 1px #0293cf;
}

table.block-table, .block-table thead,  .block-table tbody,  .block-table th, .block-table td, .block-table tr {
                display: block;
        }


table.block-table th {
	position: absolute;
    top: -9999px;
    left: -9999px;
}

table.block-table td {
	border-bottom: none;
}

table.block-table th:first-child, table.block-table td:first-child{
	text-align: center
}



div.right {
	float: right;
	width: 515px;
	margin-right: 78px;
	clear: right;
	padding-top: 1.5em;
}

.right blockquote {
	background: #ebf7fb;
	color: #383838;
	margin: 0;
	padding: 20px 70px 20px 100px;
	font-size: 24px;
	line-height: 40px;
}

blockquote p {
	margin: 0;
}

blockquote strong {
	text-transform:uppercase;
	color: #492988;
}

blockquote img {
	float: right;
}

.right .video {
	
}

.right .video img{
	width: 100%;
	display: block;
}

*/
/*.sidebar {
	margin-bottom: 2em;
}*/

/*.index div.left .nav{
	display: block;*/ /*display in homepage sidebar state*/
/*}

div.left .nav, .banner .nav{
	display: none;*/ /*hide in default sidebar state, set to block in response.css for small screens*/
/*	box-shadow: 0 0px 4px #b4b4b4;
	padding: 25px;
	list-style-type: none;
	font-size: 1.285em;
	margin-top: 0;
	margin-bottom: 0;
}*/
/*
.banner .nav {
	display: block;
	float: left;
	box-shadow: none;
	background: url('../images/banner-nav-background.png') center bottom no-repeat;
	padding: 25px 29px 20px 29px;
	width: 300px;
	margin-left: -36px;
}

div.left .nav li, .banner .nav li{
border-bottom: solid 2px #3c357f;
padding-bottom: 8px;
margin-bottom: 8px;
}

div.left .nav li.current a, .banner .nav li.current a{
	font-weight: bold;
	color: #3c357f;
}
div.left .nav li.current li a, .banner .nav li.current li a{
	font-weight: normal;
	color: #232323;
}
*/

/*div.left .nav li ul, .banner .nav li ul {
	display: none;*/ /*hide for desktop viewers, display: block in response.css */
/*}*/

/*
div.left .nav li:last-child, .banner .nav li:last-child{
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}


div.left .nav a, .banner .nav a  {
	color: #232323;
	text-decoration: none;
	display: block;
}

div.left .nav a:hover, .banner .nav a:hover{
	color: #3c357f;
}
	
div.left .nav a:before, .banner .nav a:before{
	border-left: 6px solid #3c357f;
	border-top: 6px solid transparent;
	border-bottom: 6px solid  transparent;
	border-right: 6px solid  transparent;
	height: 0px;
	display: block;
	float: left;
	content: " ";
	margin-top: 4px;
}	

div.left .subnav{
	padding: 25px 0;
	list-style-type: none;
	font-size: 1.1428em;
	margin-top: 0;
}
div.left .subnav a {
	color: #232323;
	text-decoration: none;
	display: block;
	padding: 0 0 1em;
}

div.left .subnav .current a {
	font-weight: bold;
}

div.left ul {
	padding-left: 1em;
}

div.left ul {
	margin: .5em 0 1.5em;
}

.left .lrd {
	border-top: solid 2px #3c357f;
	border-bottom: solid 2px #3c357f;
	padding-right: 20px;
}

.left .lrd img {
	float: right;
	margin-top: -3em;
}

.left .lrd h2 {
	text-transform: uppercase;
}*/



/* forms */ 


/*form {
	width: auto;
	margin-bottom: 1em;
}

form p {
	margin-bottom: 1.0em;
}

form fieldset{
	padding: 0;
	border: 0;
	margin: 0 0 1em 0;
}

form label{
font-size: 16px;
color: #3f307f;
padding: 0 0 0 2px;
width: 100%;
display: block;
}
form input {
	font-family: sans-serif;
	width: 98%;
	background: #efefef;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	border: none;
	box-shadow: inset 0 1px 4px #7f7f7f;
	font-size: 20px;
	color: #333333;
	padding: 8px 6px 6px;
}*/


/* default */
/*form select {
	font-family: sans-serif;
	width: 98%;
	font-size: 20px;
	padding: 8px 6px 6px;
	background: #ffffff;
}*/

/*div.selector{
	border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #efefef url('../images/background-select.gif') center center ;
	font-size: 20px;
	width: 98%;
	padding: 0px 6px 14px;
	overflow: visible
}

div.selector.focus,
 div.selector.hover,
 div.selector:hover, 
div.selector:active, 
div.selector.active,
div.selector.focus:active,
div.selector.focus.active,
div.selector:hover:active,
div.selector.active:hover {
	background-position: center center;
	box-shadow: 0 0 4px #3f307f;
}
div.selector.focus span, 
div.selector.hover span, 
div.selector:hover span,
div.selector:active span, 
div.selector.active span,
div.selector.focus:active span,
div.selector:hover:active span,
div.selector.active:hover span,
div.selector.focus.active span{
  background-position:right center;
}

div.selector span{
	background: transparent url('../images/background-select-span.gif') right center no-repeat;
	width: 100%;
	padding: 8px 4px 6px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

div.selector select {
  margin-top: 15px;
	font-size: 15px;
	background: #ffffff;
	border: solid 1px #000000;
}


div.checker {
  width: 20px;
  height: 20px;
	background: #efefef;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	border: none;
	box-shadow: inset 0 1px 4px #7f7f7f;
}

div.checker input {
  width: 20px;
  height: 20px;
}

div.checker span {
  background: none;
}


div.checker span.checked {
width: 16px;
height: 13px;
margin: 3px 2px;
border-radius: 2px;
-webkit-border-radius: 2px;
background: url('../images/checkmark.png')center center no-repeat;

}

div.checker:active span.checked, 
div.checker.active span.checked,
div.checker.focus span.checked,
div.checker:hover span.checked,
div.checker.focus:active span.checked,
div.checker:hover:active span.checked,
div.checker.active:hover span.checked,
div.checker.active.focus span.checked,
div.checker.disabled span,
div.checker.disabled:active span,
div.checker.disabled.active span,
div.checker.disabled span.checked,
div.checker.disabled:active span.checked,
div.checker.disabled.active span.checked {
  background-position: center, center;
}
*/

/*form .address {
	background: #efefef;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	border: none;
	box-shadow: inset 0 1px 4px #7f7f7f;
	margin-top: -1em;
	padding: 0 8px;
}

form .address input{
	background: none;
	border-radius: 0;
	-webkit-border-radius: 0px;
	box-shadow: none;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}

form .address input#street-address {
	border-bottom: solid 1px #acacac;
}
form .address input#street-address2 {
	border-top: solid 1px #ffffff;
}

form button {


		text-decoration: none;
		font-weight: bold;
		text-align: center;
		line-height: 2em;

		padding: 2px 30px;

		display: block;
		font-size: 16px; 
		line-height: 30px;
		color: #ffffff;
		background: #492988;
		text-align: center;
		padding: 8px 24px;*/
        /*
		border:solid 2px #492988;
		border-radius: 8px;
        */
	/*	box-shadow: inset 0px -20px 20px #321c5c, inset 0px 15px 15px #8975b2 ;
		
		-moz-text-shadow: 0px -1px 2px #1b1c41, 0px 1px 1px #c4c5da;
	  	-webkit-text-shadow: 0px -1px 2px #1b1c41, 0px 1px 1px #c4c5da;
	  	text-shadow: 0px -1px 2px #1b1c41, 0px 1px 1px #c4c5da;
		float: left;
}

form p.submit span{
	float: right;
	font-size: 16px;
	color: #3f307f;
}

form label.error{

	background: red;
	color: #ffffff;
	padding: 5px;
	width: 150px;
	margin-top: 5px;
	margin-left: 10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	opacity: .75;
}

form .address label.error{
	position: absolute;
	margin-left: 2px;
}


form label.error:before{
	content: '';
  width:0px; 
  height:0px; 
border-left:10px solid transparent; */ /* left arrow slant */
/*  border-right:10px solid transparent;
  border-bottom:10px solid red;
  font-size:0px;
  line-height:0px;
position: absolute;
margin: -15px 0 0 25px;
}*/